Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/3598/?format=api
{ "ob_id": 3598, "uuid": "87c8ffb5c9f14d3081aec7df80a050a2", "title": "Chilbolton Facility for Atmospheric and Radio Research (CFARR) 905 nm Vaisala CT75K Lidar Ceilometer", "abstract": "The Vaisala CT75K is a lidar ceilometer system that makes elastic scattering measurements of clouds and aerosols. It operates at 905 nm and comprises four transmitter/receiver units that operate simultaneously. By ceilometer standards it has relatively high sensitivity, and so has the ability to detect ice as well as liquid water clouds. It is a low maintenance system capable of virtually unattended operation and is operated continuously at Chilbolton. It is normally operated close to vertically pointing, typically around 4° off zenith, to reduce specular reflections from ice clouds.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2442/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2443/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/15176/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/15177/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/46925/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/46926/?format=api" ] }